Monday, May 11, 2009

Which feature must I install for org.eclipse.zest?

Dear lazyweb!

I have been trying to figure out which Eclipse 3.4 feature I must install from the update site to get the org.eclipse.zest plugin in my environment.

I installed the Zest feature (which I am going to use to visualize an RDF network), but my workspace still complained that I did not have the plugin.

Maybe I should rerun Set Target Platform for our product, but I and others in the Bioclipse development community have been wondering how we can know what feature to install via the Software Updates... to get a particular plugin on your machine?

Looking forward to hearing from you,

Kind regards,



  1. You should be able to get it from:

    From here, just grab the Zest SDK Feature. This should be enough to get it installed. This will bring along Draw2D, Zest and the Zest layout package.

  2. You can also get the bits from D/L the 3.4 builds:

    These are all available on the GEF webspage if you hit the D/L link on the left. You can then add the directory to your target platform.

    Ping me (irbull at eclipsesource dot com) if you are having problems. It could simply be a target problem you have.